a {
    color: #333;
}

a:link {
    text-decoration: none;
    color: #333;
}

a:visited {
    text-decoration: none;
    color: #333;
}

a:hover {
    text-decoration: none;
    color: #333;
}

a:active {
    text-decoration: none;
    color: #333;
}

.tdFixed {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.tdFixedWrap {
    overflow: hidden;
    text-overflow: ellipsis;
}

#torgiTable,#torgiTable2 td {
    cursor: pointer;
}

#torgiTable .tdButtonsColumn {
    cursor: default;
}

#torgiTable .tdButton {
    cursor: pointer;
}

#customersTable,#customersTable2 td {
    cursor: pointer;
}

#customersTable .tdButtonsColumn {
    cursor: default;
}

#customersTable .tdButton {
    cursor: pointer;
}

.url {
    text-decoration: underline !important;
}

.border-left {
    border-left: 1px solid #ddd;
}

.border-right {
    border-right: 1px solid #ddd;
}

.border-top {
    border-top: 1px solid #ddd;
}

.border-bottom {
    border-bottom: 1px solid #ddd;
}

.filtered-torgi-count {
    margin-left: 50px;
    margin-top: 5px;
    display: inline-block;
}

.navbar-center
{
    float:none;
    display:inline-block;
    *display:inline; /* ie7 fix */
    *zoom:1; /* hasLayout ie7 trigger */
    vertical-align: top;
}

.navbar-collapse  {
    text-align:center;
}

.form-register {
    max-width: 330px;
    padding: 15px;
    margin: 0 auto;
}
.form-register .form-control {
    position: relative;
    height: auto;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px;
    font-size: 16px;
}
.form-register .form-control:focus {
    z-index: 2;
}
.form-register input[type="email"] {
    margin-bottom: -1px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}
.form-register #inputRegisterPassword {
    border-radius: 0;
}
.form-register #inputRegisterPasswordRepeat {
    margin-top: -1px;
    margin-bottom: 10px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.modalC {
    text-align: center;
}

@media screen and (min-width: 768px) {
    .modalC:before {
        display: inline-block;
        vertical-align: middle;
        content: " ";
        height: 100%;
    }
}

.modalC-dialog {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
}

.dottedUnderline {
    border-bottom: 1px blue dotted;
}

/*
.nav-tabs > li {
}
.nav-tabs > li > a,
.nav-tabs > li > a:hover,
.nav-tabs > li > a:focus {
    color: #fff;
    background-color: #5cb85c;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
    background-color: #fff;
}
.nav-tabs.nav-justified>li>a {
    border-bottom: 1px solid #ddd;
    border-radius: 8px 8px 8px 8px;
}
*/

.clarification-table td.left {
    width: 155px;
}

.short-links a {
    margin-left: 10px;
    margin-right: 10px;
    /*outline: none;*/
}

#tableOkpd2 tr{
    cursor: pointer;
}

.top-banner {
    margin-bottom: 5px;
}

@media (max-width: 1456px) {
    .top-banner {
        margin-top: 35px;
    }
}

@media (max-width: 791px) {
    .top-banner {
        margin-top: 85px;
    }
}